div.content table {
	border-collapse: collapse;
	margin: 2em auto;
	border-color: #be5c1f;
	border-color: #495a66;
	border-style: solid;
	border-width: 4px 0 4px 0;
	color: #64646d;
}

div.content table td {
	padding: 0.3em 0.5em;
}

div.content table.presenter_panel td.name {
	font-weight: 600;
}

/* ========== home_hero ========== */

#home_hero {
        margin: 25px auto 0 auto;
        width: 250px;
        height: 250px;
        overflow: hidden;
        position: relative;
}

#home_hero img {
        width: 100%;
}

@media screen and (min-width: 630px) {
        #home_hero {
                margin-top: 25px;
                width: 45%;
                height: 300px;
                float: right;
        }

        #home_text {
                width: 50%;
        }
}


/* ========== homepage quote ========== */

div.quote {
	color: #ffffff;
	background: #303030;
        background-image: url('../images/quote_background.jpg');
	background-repeat: no-repeat;
        background-position: center center;
	background-size: cover;
	padding: 3% 1em;
	text-align: center;
	font-style: italic;
	font-size: 1.1em;
	position: relative;
}

div.quote p {
	max-width: 600px;
	margin: .5em auto;
}

/* ========== custom footers ========== */

#apply_footer, #nominate_footer {
	background: #c86604;
	padding: 1em;
	color: #ffffff;
	text-align: center;
	font-size: 1.2em;
}

#apply_footer a, #nominate_footer a {
	border-radius: 4px;
	border: 1px solid #ffffff;
	padding: 0.8em 1.5em;
	color: #ffffff;
	margin: 0 4%;
	font-size: 0.8em;
	white-space: nowrap;
	line-height: 4em;
}

#apply_footer a:hover, #nominate_footer a:hover {
	background: rgba(0, 0, 0, 0.2);
	color: #f0f0f0;
	border-color: #e0e0e0;
}

@media print {
	#apply_footer, #nominate_footer {
		display: none;
	}
}

/* ========== standout section ========== */

div.highlight_section {
	padding: 0px;
	border: 1px solid #c0c0c0;
	border-radius: 8px;
	background: #f0f0f0;
	margin-top: 2em;
}

div.highlight_section h3 {
	font-weight: bold;
}


div.standout3 {
	padding: 15px;
	border: 1px solid #c0c0c0;
	border-radius: 8px;
	margin: 0.6em 0.6em;
	background: #ffffff;
	overflow: auto;
}

div.standout3 h2,
div.standout3 h3 {
	margin-top: 0;
	text-align: center;
}

div.standout3 p {
	margin-bottom: 0;
}

div.standout3 img {
	display: block;
	margin: 0 auto 0.5em auto;
	width: 90px;
}

@media (min-width: 400px) {
	div.standout3 img {
		float: left;
		margin: 0;
	}

	div.standout3 h2,
	div.standout3 h3,
	div.standout3 p {
		margin-left: 105px;
	}

	div.standout3 h3 {
		text-align: left;
	}
}

@media (min-width: 750px) {
	div.standout {
		display: table;
		border-spacing: 0.7em;
		border-collapse: separate;
	}

	div.standout_row {
		display: table-row;
	}

	div.standout3 {
		display: table-cell;
		width: 33%;
		padding: 15px;
	}

	div.standout img {
		float: none;
		margin: 0 auto 1em auto;
	}

	div.standout3 h2,
	div.standout3 h3,
	div.standout3 p {
		margin-left: 0;
	}

	div.standout3 h3 {
		text-align: center;
	}

}

/* ========== bio section ========== */

div.bio h2 {
	margin: 0;
	font-size: 1.2em;
}

div.bio h3 {
	font-size: 1em;
	margin-top: 0;
}

div.bio img {
	display: block;
	width: 65%;
	max-width: 200px;
	margin: 1.5em auto 1em auto;
}


@media (min-width: 500px) {
	div.bio {
		position: relative;
		overflow: auto;
		margin: 1em 0;
	}


	div.bio p {
		padding-left: 150px;
	}

	div.bio.right p,
	div.bio.right h2,
	div.bio.right h3,
	div.bio.right h4 {
		text-align: right;
	}

	div.bio.right p {
		padding-left: 0;
		padding-right: 150px;
	}

	div.bio img {
		width: 132px;
		float: left;
		clear: left;
		margin: 0 18px 1.5em 0;
	}


	div.bio.right img {
		width: 132px;
		float: right;
		clear: right;
		margin: 0 0 1.5em 18px;
	}
}

@media (min-width: 624px) {
	div.bio p {
		padding-left: 25%;
	}

	div.bio.right p {
		padding-left: 0;
		padding-right: 25%;
	}

	div.bio img {
		width: 22%;
		margin: 0 3% 1.5em 0;
	}

	div.bio.right img {
		width: 22%;
		margin: 0 0 1.5em 3%;
	}

}


/* ========== headshot section ========== */

div.headshot h2 {
	font-size: 1.2em;
	margin: 0;
}

div.headshot h3 {
	font-size: 1em;
	margin-top: 0;
}

div.headshot img {
	display: block;
	width: 65%;
	max-width: 200px;
	margin: 1.5em auto 1em auto;
}

div.headshot img {
	margin: 1.5em auto 0.5em auto;
}

div.headshot div.caption {
	text-align: center;
	margin: 0 10% 1em 10%;
}

@media screen and (min-width: 400px) {
	div.headshot {
		position: relative;
		overflow: auto;
		margin: 1em 0;
	}

	div.headshot img {
		width: 40%;
		float: left;
		margin: 0 18px 0 0;
	}

	div.headshot div.caption {
		text-align: left;
		position: absolute;
		bottom: 0;
		margin: 0;
		left: 42%;
		width: 56%;
	}

	div.headshot div.caption h4 {
		margin-bottom: 0;
	}
}


@media screen and (min-width: 600px) {
	div.headshot_pair {
		position: relative;
		overflow: auto;
		margin: 3em 0;
	}

	div.headshot {
		position: static;
		overflow: visible;
		margin: 0;
	}

	div.headshot img {
		width: 22%;
	}

	div.headshot.right img {
		float: right;
		margin: 0;
	}

	div.headshot div.caption {
		top: 0;
		bottom: auto;
		left: 24%;
		width: 33%;
	}

	div.headshot.right div.caption {
		text-align: right;
		top: auto;
		bottom: 0;
		left: auto;
		right: 24%;
	}
/*
	div.headshot_pair div.caption {
		width: 65%;
	}

	div.headshot_pair div.bio {
	}

	div.headshot_pair div.bio.right {
		margin: 0;
		position: absolute;
		right: 0;
		top: 0;
		width: 100%;
		height: 100%;
	}

	div.headshot_pair div.bio.right div.caption {
		position: absolute;
		right: 0;
		bottom: 0;
		margin-bottom: 1em;
		margin-right: 28%;
		width: 35%;
	}
*/
}


/* ========== participants section ========== */

.participant {
	width: 100%;
	height: 250px;
}

@media (min-width: 320px) {
	.participant {
		float: left;
		width: 46%;
		margin: 2% 2%;
	}
}

@media (min-width: 450px) {
	.participant {
		width: 29.33%;
	}
}

@media (min-width: 650px) {
	.participant {
		width: 21%;
	}
}

.participant img {
	max-height: 180px;
	max-width: 100%;
}

.participant h3 {
	margin: 0;
	font-size: 1em;
}

.participant h4 {
	margin: 0;
	font-size: 0.7em;
}
